[SOLVED]The conflict with WP All Import by Soflyy after updating to version1.2.8

Home – SaaS Forums Support questions WooPrice Calculator (Pro) [SOLVED]The conflict with WP All Import by Soflyy after updating to version1.2.8

Viewing 6 posts - 1 through 6 (of 6 total)
  • Author
    Posts
  • #8451
    Denis Mikhnevich
    Participant

    After updating to version 1.2.8 (for instructions, with pre-installation the auxiliary plug-in), a conflict arose with ALL Import. Watch the video.
    http://screencast-o-matic.com/watch/cbn6Qm61r7

    #8456
    Anonymous
    Guest

    Hi Denis,

    we just released new version 1.2.9, available directly from plugins page on your website.
    Could you tell me if after updating it solve your issue?
    Tomorrow we’re going to upload it also on download area.

    Regards,
    Simone

    #8455
    Anonymous
    Guest

    Hi Denis,

    we’re working on your website, could you send us the file you tried to upload in the video?
    If you prefer you can send it with private message: https://woopricecalculator.com/contact-us

    #8454
    Denis Mikhnevich
    Participant

    The conflict arose when the use of not only this file.

    #8453
    Anonymous
    Guest

    Hi Denis,

    we found the reason of conflict and we solve it by editing the file /woo-price.calculator.php.
    There was a conflict with jQuery library, we commented this row to do not load it on our WPC.

    wp_enqueue_script('jquery-ui', 'http://ajax.googleapis.com/ajax/libs/jqueryui/1.12.1/jquery-ui.min.js', array('jquery'), '1.12.4');

    Now WP All Import Plugin works.

    Regards,
    Simone

    #8452
    Denis Mikhnevich
    Participant

    I hope this inquiry helped solve the whole range of similar problems in the future.
    Thank you!

Viewing 6 posts - 1 through 6 (of 6 total)
  • You must be logged in to reply to this topic.